<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="bonus2.css">
</head>
<body>

    <div id="menu-div">

        <img src="pictures/img1.png" alt=""; width="70px"; height="70px"; id="menu-img">

        
        <a class="main-buttons" href="main.html"; style="margin-left: 40px;">მთავარი</a>

        <a class="main-buttons" href="categories.html"; style="margin-left: 40px;">კატეგორიები</a>

        <a class="main-buttons" href="contact.html"; style="margin-left: 40px;">კონტაქტი</a>

        <a class="main-buttons" href="authorization.html"; style="margin-left: 40px;">ავტორიზაცია</a>

        <a class="main-buttons" href="registration.html"; style="margin-left: 40px;">რეგისტრაცია</a>

        <a class="main-buttons" href="bonus1.html"; style="margin-left: 40px;">სპეც. შეთავაზება</a>

        <a class="main-buttons" href="bonus2.html"; style="margin-left: 40px;">ჩვენს შესახებ</a>

        
    </div>

    <div id="about" style="margin-left: 45%;">

        <div style="color: slateblue; font-size: 25px;">ჩვენს შესახებ</div>


        <div id="us">

            კომპიუტერული ტექნიკის მაღაზიათა ქსელი  “DH-ware”  15 წელია წარმატებით ოპერირებს ქართულ ბაზარზე. ,,DH-ware“ წამოდგენილია როგორც ონლაინ მაღაზიით   ასევე სავაჭრო ობიექტებით კომპანია წარმოადგენს მსოფილი წამყვანი ბრენდების დისტრიბუციას, როგორც საცალო ასევე კორპორატიული მიმართულებით. ,,DH-ware“ online პლატფორმაზე მომხმარებელს შეუძლია ისარგებლოს საბანკო სერვისებით და ოპერატიული  საკურიერო მომსახურებით მთელი ქვეყნის მასშტაბით.  ,,DW-ware“ ბრენდი ქართულ ბაზარზე, გამოირჩევა  ნდობისა და პროფესიონალიზმის მაღალი ხარისხით.  კომპანიის მთავარი მიზანია, მომხმარებლებისა და პარტნიორებისათვის,  უმაღლესი სტანდარტის სერვისის უზრუნველყოფა. 


        </div> 


    </div>




    
</body>
</html>